GET /api/operator/organisations

Every organisation.

Surface: operator. Who may call: operator. Key: operator.organisations.list.

Example request

curl -X GET https://caremcp.com/api/operator/organisations \
  -H "Authorization: Bearer <operator token>"

Input schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "object",
 "properties": {}
}

Output schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "array",
 "items": {
  "type": "object",
  "properties": {
   "id": {
    "type": "string"
   },
   "name": {
    "type": "string"
   },
   "email": {
    "type": "string"
   },
   "country": {
    "type": "string"
   },
   "vatNumber": {
    "type": [
     "string",
     "null"
    ]
   },
   "currency": {
    "type": "string",
    "enum": [
     "USD",
     "EUR"
    ]
   },
   "createdAt": {
    "type": "string"
   }
  },
  "required": [
   "id",
   "name",
   "email",
   "country",
   "vatNumber",
   "currency",
   "createdAt"
  ],
  "additionalProperties": false
 }
}